
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy/Gilroy-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy/Gilroy-Bold.otf') format('opentype');
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy/Gilroy-Semibold.otf') format('opentype');
  font-weight:600;
  font-style: normal;
}


  :root {

     /*========== Colors ==========*/

    --title-color: #2F2F2F;
    --text-color: #000000;   
    --bg-color: #F0F0F0;
    --scroll-bar-color: hsl(var(--hue), 4%, 85%);
    --scroll-thumb-color: hsl(var(--hue), 4%, 75%);
    --main-orange-color:rgb(232, 144, 13);
    --main-green-color:#16B78F;

  }
  

  *{
    box-sizing: border-box;
    padding: 0;
    margin: 0;    
  }

  html, body {
    width: 100%;
    margin: 0 auto;
    overflow-x: hidden;
  } 
  html{
    scroll-behavior: smooth; 
  }
     
  body {      
    transition: .5s;
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;   
    position: relative;
    background-color: #FFF;
  }
  
  
  ul {
    list-style: none;
  }
  
  a {
    text-decoration: none;
    -webkit-transition: .3s all ease;
  -o-transition: .3s all ease;
  transition: .3s all ease;
  }
  
  img {
    max-width: 100%;
    height: auto;
  }

  a, p, h1, h2, h3, h4, h5, h6{
    margin: 0;
    padding: 0;
  }  


  /*=============== NAVBAR BEGIN ===============*/
  
  .header {
    width: 100%;
    background: transparent;
   height: 130px;  
   display: flex;
   align-items: center;
    margin: 0 auto;
    position: sticky;
    -webkit-transition: all 0.8s ease-out;
    -moz-transition: all 0.8s ease-out;
    -o-transition: all 0.8s ease-out;
    -ms-transition: all 0.8s ease-out;
    transition: all 0.8s ease-out;
    
   top: 0;
   left: 0;
   z-index:999;
  }


.header.scrolled {  
  position: fixed;
  background: #FFF;
  height: 100px;
  opacity: 1;   
  background-color: #FFF;
  box-shadow: 0 4px 6px rgba(22, 22, 26, 0.28);
}
.header.scrolled .navbar-brand {  
  display: none;
}
.header.scrolled .navbar-brand-dark {  
  display:flex;
}
.header.scrolled .nav__item a{
  font-family: 'Gilroy';
font-style: normal;
font-weight: 600;
font-size: 20px;
color: #A1A1A1;
}
.header.scrolled .nav__item a:hover{

color: #777777;
}


.header.scrolled .first__btn{
  
  border: 1px solid #E8910E;
  border-radius: 88px;
  background-color: transparent;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  color: #E8910E;
  transition: all 0.5s ease; 
  padding: 13px 23px;

}

  .first__btn{
    width: 250px;
    border: 1px solid #FFEBCE;
    background-color: transparent;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight:600;
    font-size: 20px;
    color: #FFEBCE; 
    padding: 10px 5px;   
    border-radius: 88px;
    text-align: center;
  }

  
  .selectpicker{ 

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-image: url(../images/Down_Arrow_3_.svg);     
    background-color:transparent;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    color: #777777;
    border: 0;  
    outline: 0;
    background-repeat: no-repeat; 
    background-position: right;      
    padding:0 1rem;
      
       
  } 
  .language{
    margin-left: 130px;    
  }

.nav{
  width: 100%;
    height: 100%;    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;  
    flex-wrap: nowrap; 
    gap:0;      
}
.nav__item{
  height: 100%;
}

.nav__list {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  transform: translateX(14%);
  }


.navbar-brand{  
  width: 200px; 
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 2; 
   
}
.navbar-brand img{   
  width: 100%;  
}
.navbar-brand-dark{
  width: 130px; 
  height: 100%;
  display: none;
  justify-content: flex-start;
  align-items: center;
  z-index: 2; 
}


.nav__item a{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #FFF;
}
.nav__item a:hover{
 color: #A1A1A1;
}

.main_list{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  transform: translateY(8px);
  gap: 0;
}

/*=============== NAV ===============*/


@media screen and (max-width: 1024px) {
    .main_list {
      flex-direction: column;
      justify-content: flex-start;
      position: fixed;
      box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
      padding: 0;
      width: 100%;
      padding: 7rem 3rem;
      top: 0;
      right: -100%;      
      -webkit-transition: all 0.8s ease-out;
      -moz-transition: all 0.8s ease-out;
      -o-transition: all 0.8s ease-out;
      -ms-transition: all 0.8s ease-out;
      transition: all 0.8s ease-out;
      z-index: 1;
      background-color: #FFF !important;
      text-align: right;
      row-gap: 5px;
      transform: translateY(0);      
    }

    .quality .main_list {
      background-color: #FFF !important;
    }
    .nav__item a{     
      color: #A1A1A1 !important;
    }
    .nav__item a:hover{
     color: #777777;
    }
      
    .nav__list {
      height:90%;
      display: flex;
      flex-direction: column;
      align-items: flex-end;
      row-gap: 5px;
      column-gap: 0;
      transform: translateX(0);
    }
    

   .header {
    width: 100%;
    background: transparent;
    
  }
  .navbar-brand{
   width: 130px;
    z-index: -1;
  }

.header.scrolled .header{
  background-color: #FFF;
}
.header.scrolled .navbar-brand{
   display: none;
}

   .selectpicker{ 
    margin-right: 0;   
  } 

  .header.scrolled .navbar-brand-dark{
    display: flex;
    width: 130px;
  }
  .nav div.media_button button.main_media_button span{
   
    background-color: #FFF !important;
    
  }
  .nav div.media_button button.active span {
    background-color: #1F3060 !important;
  }

  .header.scrolled .nav div.media_button button.main_media_button span{     
    background-color: #1F3060 !important;   
  }
  .nav div.media_button {
    transform: translateY(-6px); 
  }
    
}

  .show-menu {
    right: 0; 
}
  
  
.nav div.media_button {
  width: 40px;
  height: 40px;
  background-color: transparent;
  position: absolute;
  right: 1rem;
  top: auto;
  padding: 0;
  margin: 0;  
  z-index:1;
  display: none;
}

.nav div.media_button button.main_media_button {
  width: 100%;
  height: 100%;
  background-color: transparent;
  outline: 0;
  border: none;
  cursor: pointer;
  padding: 0;
  margin: 0;
}

.nav div.media_button button.main_media_button span{
  width: 98%;
  height: 2px;
  display: block;
  background-color: #1F3060;
  padding: 0;
  margin: 9px 0 10px 0; 
}

.nav div.media_button button.main_media_button:hover span:nth-of-type(1){
  transform: rotateY(180deg);
  transition: all 0.5s;
  background-color:#1F3060;
}

.nav div.media_button button.main_media_button:hover span:nth-of-type(2){
  transform: rotateY(180deg);
  transition: all 0.4s;
  background-color: #1F3060;
}

.nav div.media_button button.main_media_button:hover span:nth-of-type(3){
  transform: rotateY(180deg);
  transition: all 0.3s;
  background-color:#1F3060;
}

.nav div.media_button button.active span:nth-of-type(1) {
  transform: rotate3d(0, 0, 1, 45deg);
  position: absolute;
  margin: 0;
  padding: 0;
}

.nav div.media_button button.active span:nth-of-type(2) {
  display: none;
}

.nav div.media_button button.active span:nth-of-type(3) {
  transform: rotate3d(0, 0, 1, -45deg);
  position: absolute;
  margin: 0;
  padding: 0;
}

.nav div.media_button button.active:hover span:nth-of-type(1) {
  transform: rotate3d(0, 0, 1, 20deg);
}

.nav div.media_button button.active:hover span:nth-of-type(3) {
  transform: rotate3d(0, 0, 1, -20deg);
}

  


   /*=============== NAVBAR END ===============*/




 /*=============== HERO  BEGIN ===============*/

 .hero{
  width: 100%;
  margin: 0 auto;
  /* background-image: url(../images/hero-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; */
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}

.hero video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -9;
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #1F306050; 
  z-index: 0;
}


.hero_text_box{   
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 70px 130px 130px 170px;
}

.hero_text h1{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  color: #FFFFFF;
  text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
  margin-bottom: 30px;
}
.hero_text p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  margin: 0;
  padding: 0;
  color: #FFFFFF;
}



.child_div{
  display: flex;
  flex-direction: column;
  gap: 6px;
  position: absolute;
}

.child_div img{
  width: 100%;
}

.ten_plus{
  width: 114px;
  height: 89px;
  bottom: 10%;
  left: 8%;
}

.hundred_plus{
  width: 173px;
  height: 89px;
  bottom: -1.5%;
  right: 10%
}

.forty_plus{
  width: 122px;
  height: 89px;
  top:20%;
  right: 0;
}


.rounded_button{
  top: 38%;
  right: -4%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  width: 140px;
  height: 140px;
  border-radius: 50%;
  background-color: var(--main-orange-color);
  -webkit-animation: simple-move 5s 5s linear infinite alternate;
  animation: simple-move 5s 5s linear infinite alternate;
}



 @-webkit-keyframes simple-move {
  100% {
    -webkit-transform: translate(30px, -30px) scale(1.02) ;
    
  }

}

@keyframes simple-move {
  100% {
    transform: translate(30px, -30px) scale(1.02);
  }
}

.rounded_button button img{
  position: absolute;
  width: 70px;
  height: 70px;
  object-fit: cover;
  top: 35%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.rounded_button button{  
  color: #2F2F2F;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  text-align: center; 
  margin: 15px 0 0 0 ;
  background-color: transparent;
  border: none;
  outline: none;
  padding: 8px;  
 
}
/*=============== HERO END ===============*/





/*=============== Section WhoWeARE BEGIN ===============*/

#whoWeAre{
  width: 100%;
  margin: 0 auto;
}
.title{
  padding: 15px 0;
}
.title h2{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 64px; 
  color: #2F2F2F;
  text-align: left;
}
.title h3{
font-family: 'Gilroy';
font-style: normal;
font-weight: bold;
font-size: 48px;
text-align: right;
color: #E8910E;
}

.whoWe_content{
  padding: 10px 70px;
  display: flex;
  flex-direction: column;
  gap: 25px;
}
.whoWe_content p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 20px; 
  color: #000000;
}

.whoWe_img{ 
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 30% 0;
}


/*=============== Section WhoWeARE END ===============*/

/*=============== Section Services BEGIN ===============*/
#services{
  width: 100%;
  background: #F0F0F0;
  border-radius: 30px;
  margin:0 auto;
  padding: 65px 0;
}
#services hr{
  width: 100%;
  color: #DDDDDD;
  opacity: 1;
  margin: 30px 0 0 0;
}

.service{ 
  border-right: 1px solid #DDDDDD;
  padding: 43px 33px 53px 0;
}


.service p{
font-family: 'Gilroy';
font-style: normal;
font-weight: normal;
font-size: 20px;
color: #000000;
}

.green-button{
font-family: 'Gilroy';
font-style: normal;
font-weight: 700;
font-size: 20px;
line-height: 25px;
color: #2F2F2F;
text-align: center;
padding: 19px 40px;
background: rgb(22, 183, 143);
border-radius: 88px;
outline: none;
border: none;
margin-top: 45px;
position: relative;
width: 200px;
cursor: pointer;
  animation-name: pulse;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

.green-button:hover{
background: transparent;
border: 1.5px solid #16B78F;

}
.green-button::before{
 content: url("../images/right-arrow\ 4.svg");
 position: absolute;
 top: 50%;
 right: 7%;
 transform: translateY(-40%);
}


@keyframes pulse {
	0% {
		box-shadow: 0 0 0 0 rgba(22, 183, 143, 0.5);;
	}
	80% {
		box-shadow: 0 0 0 18px rgba(37, 211, 102, 0);
	}
}

.button_border {
	right: 20px;
	animation-play-state: paused;
}

.button_border::before {
	content: "";
	position: absolute;
	border-radius: 88px;
	padding: 25px;
	border: 5px solid var(--main-green-color);
	opacity: 0.75;
	animation-name: pulse-border;
	animation-duration: 1.5s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;
}

@keyframes pulse-border {
	0% {
		padding: 25px;
		opacity: 0.75;
	}
	75% {
		padding: 50px;
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}


.mySlider{
  margin: 45px auto;
    
}

.slideBigBox{
 width: 280px;
  height: 430px;
  background-color: transparent;
  border-radius: 30px; 

}
.sliderBox{
  width: 90%;
  height: 100%;
  padding: 65px 40px;
  background: #FFFFFF;
  border-radius: 30px; 
  cursor: pointer;
-webkit-transition: 0.6s;
transition: 0.6s;
-webkit-transition-timing-function: ease-in;
transition-timing-function: ease-in;

  
}
.sliderBox h4{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 25px;
  color: #E8910E;
}
.sliderBox p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 20px;  
  color: #000000;
}

.sliderBox:hover{
  
  background: #E8910E;
  box-shadow: 0 13px 21px 1px #eae6e6;
  transform: scale(1.005);
  
}

.sliderBox:hover.sliderBox h4,.sliderBox:hover.sliderBox p{  
  color: #FFFFFF;  
}

.slick-list {
  padding-left: 0px!important; 
}



/*=============== Section Services END ===============*/


/*=============== Section WhyWe BEGIN ===============*/

#whyWe{
  width: 100%;
  margin: 0 auto;
  padding: 80px 0;  
}


#whyWe hr{
  width: 100%;
  color: #DDDDDD;
  opacity: 1;
  margin: 0;
}



.ourImg{
  width: 90%;
  height: 100%;
  border-radius: 30px;
  padding-top: 43px;
  
}
.ourImg img{
  width: 100%;
  border-radius: 30px;
  object-fit: cover;
}

.ourContent{
  width: 90%;
  padding-top: 43px;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  gap: 20px;   
}

.ourContentBox{
  border-top: 2px solid #E8910E;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-top:40px ;  
}
.ourContentBox span{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  
  color: #2F2F2F;
}
.ourContentBox img{
  height: 89px;
  object-fit: none;
  
}
#whyWe .service{
  height: 100%;
  
 
}

/*=============== Section WhyWe END ===============*/

/*=============== Section Strip BEGIN ===============*/
#strip{
  width: 100%;  
  margin:30px auto 0 auto;  
}
#strip hr{
  color: #DDDDDD;
  size: 1px;
}
#strip .slick-slide
  {
  height:70px;
  display:flex;
  align-items:center;
  justify-content:center;  
}

#strip .slick-slide .inner{
  margin: 0 20px;
  height: 50px;  
}

/*=============== Section Strip END ===============*/


/*=============== Section banner_line BEGIN ===============*/
#banner_line{
  width: 100%;
  margin: 20px auto;  
}

#banner_line .slick-track,
#strip .slick-track{
  display:flex!important;
  align-items:center;
  justify-content:center;
  overflow:visible!important;
}
#banner_line .slick-list,
#strip .slick-list
{
  padding:0!important;
  overflow:visible!important;
}

#banner_line .slick-slide
  {
  height:140px;
  display:flex;
  align-items:center;
  justify-content:center;  
}


#banner_line .slick-slide .inner{
  margin: 0 20px;
  height: 100px;  
}
#banner_line .slick-slide .inner img, 
#strip .slick-slide .inner img{
  height: 100%;
}
.slick-dots li button{
  transform: translateY(15px);
}

.slick-dots li button:before {
  font-size: 12px;
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  content: '•';
  text-align: center;
  opacity: .25;
  color: #c0bfbf;
}
.slick-dots li.slick-active button:before{
  
  color: var(--main-green-color);
}



.marquee_rtl,
.marquee{
  transform:scale(0.8,0.8);
  margin-top:0px;
}

.hide{
  display:none!important;
}
  
/*=============== Section banner_line END ===============*/


/*=============== Section projects BEGIN ===============*/
#projects{
width: 100%;
margin: 0 auto;
background: #2F2F2F;
border-radius: 30px;
padding:15px 0 170px 0;
}

.proect_button_box{
  width: 100%;
  padding: 20px 0;
  display: flex;
  justify-content: flex-end;
}

#projects .title h2{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 64px;
  color: #FFFFFF;
}

.offersBox{  
  padding: 35px 0 45px 0;
  display: flex;
  align-items: center;
  gap: 24px;  
}

.offersBox button{
 
  padding: 17px 25px;
  border: 1px solid rgba(255, 235, 206, 0.5);
  border-radius: 88px;
  background: transparent;
  outline: none;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  color: rgba(255, 235, 206, 0.5);  
  transition: 0.5s;
}

.offersBox button.selected{
  border-color: #FFEBCE;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 20px; 
  color: #FFEBCE;
  outline: none;
}


#projects hr{
width: 100%;
color: #DDDDDD;
size: 1px;
opacity: 1;
margin: 0;
padding: 0;
}

.leftBox{  
  border-right:1px solid #DDDDDD;
  padding: 50px 30px 30px 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 35px;
}

.rightBox{  
  padding: 50px 0 30px 30px;
  display: flex;
  flex-direction: column;
  gap: 35px;
  justify-content: flex-end;
}

.projectBox{
  width: 100%;
  border-bottom: 1px solid #DDDDDD;
}

.projectImg{
  width: 100%;
  height: 320px;
  border-radius: 30px;
}
.projectImg img{
  width: 100%;
  border-radius: 30px;
  object-fit: cover;
}





.projectContent{
  position: relative;
}
.projectContent h4{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  color: #FFFFFF;
  margin-top: 40px;
}

.projectContent p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  color: #FFFFFF;
  margin: 14px 88px 31px 0;
}
.projectContent a{
  position: absolute;
  width: 41px;
  height: 41px;
  top: 5px;
  right: 0;
}

.projectContent>a:hover{
  animation-name: arrow;
  animation-duration: 1s;
  animation-timing-function: ease;
  animation-iteration-count: infinite;
} 

.proect_button_box a{
display: inline-block;
transition: 0.7s !important;
-webkit-transition: .7s all ease;
  -o-transition: .7s all ease;
  transition: .7s all ease;
}
.proect_button_box a:hover{
  color: var(--main-green-color);
}
.proect_button_box a:hover.green-button::before{
  content: url("../images/green\ arrow.svg");
  position: absolute;
  top: 50%;
  right: 12%;
  transform: translateY(-50%);
}

.projectContent a img{
  width: 100%;
  object-fit: contain;
}




/*=============== Section projects END ===============*/


/*=============== Section strategies BEGIN ===============*/

#strategies{
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/strategiya-G.png);
  background-size: 394px;
  background-position: right 24px top 35px;
  background-repeat: no-repeat;
  border-radius: 30px;
  padding: 140px 0 53px 0;
 
}

.bg-grey{
  background-image: url(../images/bg-grey.png);
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 30px;
  background-position-y: 100px;
}

#strategies .title h3{
  text-align: left;
  margin-left: 165px;
  margin-bottom: 62px;
}

.strategy_left_content{
  
  padding-right: 34px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  }

.strategy_right_content{
  margin-top: 110px;
  padding-left: 34px;
  display: flex;
  flex-direction: column;  
  gap: 32px;
  }
  
  .strategy_text_box{
    width: 100%;
    background: #FFFFFF;
    border-radius: 30px;
    padding: 41px 28px 28px 55px;    
  }

  .head_text{
    display: flex;
    justify-content: space-between;
    margin-bottom: 31px;
  }

  .head_text a{
    
    width: 42px;
    height: 42px;
    border-radius: 50%;
    border: 1px solid #E8910E;
    display: flex;
    justify-content: center;
    align-items: center;
   
   
  }

  .head_text a img{
   display: block;
   position: relative;
    width: 100%;
    object-fit: contain;
    
  }
  .head_text > a:hover img{
    
    animation-name: arrow;
    animation-duration: 1s;
    animation-timing-function: ease;
    animation-iteration-count: infinite;
  }
   
    @keyframes arrow {
      0%   { transform: translate(-8px,8px); }
      100%    { transform: translate(0);}
        
    }   




  .head_text h4{
    width: 80%;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 700;
    font-size: 32px;
    color: #E8910E;
  }
  .strategy_text_box p{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #000000;
  }

  #strategies hr{
width: 100%;
size: 1px;
color:1px solid #DDDDDD;
opacity: 0.1;
  }
/*=============== Section strategies END ===============*/

/*=============== Section contact BEGIN ===============*/

#contact{
  width: 100%;
  margin: 0 auto;
  padding: 127px 0 0 0;
  
}

#contact .title h3{
  text-align: left;
  margin-left: 165px;
  margin-bottom: 62px;
}
.green_parent{
  width: 100%;
  margin-bottom: 0;
  padding: 70px 0;
  position: relative;
}
.greenBox{
  position: absolute;
  left: 0;
  bottom: 0;
  transform: translateY(40%);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 30px;
  padding: 45px 100px 40px 106px;
 
}

.greenBoxButton{
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.greenBoxButton button{
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 14px 35px;
  border: 2px solid #FFEBCE;
  border-radius: 88px;
  position: relative;
  vertical-align: middle;
  transition: all 0.1s ease;
  cursor: pointer;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  color: #FFEBCE;
  outline:none;
  background-color: transparent;
  cursor: pointer;
}

.greenBoxButton button:hover img{
  animation-name: rightArrowGreen;
	animation-duration: 1s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;

}
 

  @keyframes rightArrowGreen {
    0%   { transform: translateX(8px); }
    25%   { transform: translateX(0);}
    50%   { transform: translateX(-6px);} 
    100%   { transform: translateX(0);} 
  } 




.greenBoxText h3{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 40px;
  color: #FFFFFF;
}

.greenBoxText p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  color: #FFFFFF;
}
/*=============== Section contact END ===============*/

/*=============== FOOTER BEGIN ===============*/

footer{
  width: 100%;
  margin: 0 auto;
  background: #F0F0F0;
  border-radius: 30px;  
}

.footer{
  padding: 150px 100px 10px 106px;  
}
.footer .hidden{
  display: none;
}

.footer_logo{  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 120px;
}

.footer_logo img{
width: 162px;
height: 59px;
}
.footer span{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  color: #A1A1A1;
}
.menu{
  margin-bottom: 50px;
}

.menu .email{
  margin:16px auto 8px 0;}

.menu h4{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  color: #16B78F;
  margin-bottom: 13px;
}
.menu ul{
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin: 0;
  padding: 0;}

.menu ul li a{
display: block;
font-family: 'Gilroy';
font-style: normal;
font-weight: 500;
font-size: 20px;
color: #2F2F2F;
}

.menu ul li{
  display: block;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  color: #2F2F2F;
  }

  .menu p{
    display: block;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    color: #2F2F2F;
    }

.menu a{
  display: block;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  color: #2F2F2F;
  }
.sosial_div{
  display: flex;
  align-items: center;
  gap: 25px;
}
.sosial_div a img{
  height: 29px;
   transition: 0.5s;
}

.sosial_div a img:hover{
  transform: scale(1.1);
}



/*============== FOOTER END ===============*/

/*============== MODAL BEGIN ===============*/

.hidden{
  display: none;
}
#overlay{
position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  z-index: 8888;
}

#modal .btn-close-mark{
padding: 5px;
border-radius: 2px;
 background: transparent;
 font-weight: 500;
 font-size: 18px;
 color: #2F2F2F;
 text-align: center;
 border: none;
 outline: none;
 position: absolute;
 top: 10px;
 right: 20px;
 cursor: pointer;
}

#modal{
  position: absolute;
  z-index: 9999;
  left: 50%;
  top: 100px;
  transform: translateX(-50%);
  width: 600px;
  height: 700px;
  background: #F0F0F0;
  border-radius: 30px;
  padding: 50px 80px 45px 80px;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgb(0 0 0 / 80%);
  transition: all 0.5s ease;
}
#modal h3{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
font-size: 32px;
  color: #16B78F;
}
#modal p{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  color: #000000;
  padding: 10px 0;
}
.alert{
  margin: 0;
  padding: 0;
}
.alert p{
font-family: 'Gilroy';
font-style: normal;
font-weight: normal;
font-size: 12px;
color: #F4280C;
}

.form{   
  width: 100%;    min-height: 400px;
  margin: 0 auto; 
}

.form .box{
  position: relative;
  width: 100%;
  margin: 10px 0;
  background: #FFFFFF;
  border-radius: 10px;
}
.form .box input{
  position: relative;
  border: none;   outline: none;
  width: 100%;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #2F2F2F;
  padding: 16px 36px 3px 36px;
  box-sizing: border-box;
  background: transparent !important;
  background-color: transparent !important;  
  z-index: 10;
  transition: .5s; 
  border-radius: 10px;
  z-index: 0;
}
.form .box input:focus{
  border: 1px solid #16B78F;
}


.form .box:nth-child(3)>input{  
  padding: 16px 36px 3px 78px !important;
  background: #FFF;
  background-color: #FFF;
  transition: none;
  
}
.form .box:nth-child(3)>input:invalid{  
  
  background: #FFF;
  background-color: #FFF;
  
  
}






input:-internal-autofill-selected {
  appearance:transparent !important;
  background-image: none !important;
  background-color: transparent !important;
  color: fieldtext !important;
}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active {
  background-color: transparent !important;
  transition: #FFF 0.2s ease-in-out 0s;
  -webkit-text-fill-color: #2F2F2F !important;
}
.form .box label{
  position: absolute;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #2F2F2F;
  top: 16px;
  left:36px ;
  display: none;
 transition:all 0.5s ease;
 z-index: 10;
}

.form .box textarea{
  position: relative;
  border: none;   outline: none;
  width: 100%;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #2F2F2F;
  padding: 20px 36px;
  box-sizing: border-box;
  background: transparent !important;
  z-index: 10000;
  transition: 0.5s;
  border-radius: 10px;
}

.form .box span{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.25);
  display: inline-block;
  position: absolute;
  background: transparent;
  left: 34px;
  z-index: 0;
  transition: .5s;
}
.form .box input + span{
  top: 50%;
  transform: translateY(-50%);
}


.form .box input:focus +span , .form .box input:valid +span{ 
  font-size: 12px;
  top: 25%;
}
.form .box input:focus +span+label , .form .box input:valid +span+label{ 
  display: block;
}




.form .box textarea + span{
  top: 8px;
}
.form .box textarea:focus + span , .form .box textarea:valid + span{
  font-size: 12px;
  top: 6px;
}


.form .rules_box label a{
  display: inline-block;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  color: #1F3060;
  border-bottom:1px solid #2F2F2F;
}
/* ----------------------------chekbox --------------------------- */

/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    margin: 5px 0;
    display: inline-block;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #2F2F2F;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0px; top: 0px;
    width: 24px; height: 24px;
    border: 1px solid #cccccc;
    background: #ffffff;
    border-radius: 5px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 0px; left: 4px;
    font-size: 22px;
    line-height: 1.2;
    color: #16B78F;
    transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
    box-shadow: none;
    border-color: #999999;
    background-color: #dddddd;
}
[type="checkbox"]:disabled:checked + label:after {
    color: #999999;
}
[type="checkbox"]:disabled + label {
    color: #aaaaaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
    border: 2px solid #9ea1a0;
}
/* hover style just for information */
label:hover:before {
    border: 2px solid #9ea1a0!important;
    background: #ffffff}

/* ----------------------------chekbox --------------------------- */



.form button{
  margin: 30px auto 0 auto;
  display: block;
  padding: 8px 20px 8px 30px;
  background: #16B78F;
  border-radius: 88px;
  text-align: center;
  text-decoration: none;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  color: #2F2F2F;
  border: none;
  outline: none;
  transition: all 0.4s ease;
  border: 1px solid #16B78F;
}


.form button img{
margin-left: 5px;
}

.form button:hover{
 background: #FFF;

}
.form button:hover img{
  animation-name: rightArrow;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-iteration-count: infinite;

}
 

  @keyframes rightArrow {
    0%   { transform: translateX(0); }
    100%   { transform: translateX(4px);}
       
  } 

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color: transparent;
    transition: background-color 5000s ease-in-out 0s;
    -webkit-text-fill-color: #2F2F2F !important;
}
.bottomBox{
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  background: linear-gradient(269.63deg, #16B78F -42.27%, #1F3060 111.58%);
border-radius: 0px 0px 30px 30px;
height: 35px;
}



/*============== MODAL END ===============*/



  
  /*=============== SCROLL UP ===============*/
.scrollup {
  position: fixed;
  background: #FFF;
  right: 1rem;
  bottom: -20%;
  display: inline-flex;
  padding: 0.7rem;
  border-radius: 50%;
  border: 1px solid #E8910E;
  z-index: 10;
  opacity: .7;
  transition: .4s;
  overflow: hidden;
}

.scrollup:hover {
  background-color: #E8910E;
  opacity: 1;
}
.scrollup:hover .scrollup__icon{

  color: #FFF;
  animation-name: tipUp;
	animation-duration: 1.5s;
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;

}


.scrollup__icon {
  font-size: 1.25rem;
  color: #2F2F2F;

}

  @keyframes tipUp {
    0%   { transform: translateY(8px);}
    50%   { transform: translateY(-6px); }
    100%   { transform: translateY(0); }    
  }    

/*=============== Show Scroll Up ===============*/
.show-scroll {
  bottom: 3rem;
}


/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
  width: .2rem;
  border-radius: .3rem;
  background-color: #eceaea;
}

::-webkit-scrollbar-thumb {
  background-color: #afaeae;
  border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #5f5e5e;
}


/*=============== Fade-in effect to sections ===============*/


.section {
  opacity: 0;
  transition: all 1.5s;
  transform: translate(0, 100px);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}


/*=============== Quality page ===============*/



/*=============== QP_NAVBAR BEGIN ===============*/
  
.quality .header {
  background: #fff !important;
}


.quality .header {
  -webkit-transition: all 0.8s ease;
  -moz-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  -ms-transition: all 0.8s ease;
  transition: all 0.8s ease;
 
}

.quality .header.scrolled {
   box-shadow: 0 4px 6px rgba(22, 22, 26, 0.14);
  
}
.quality .header.scrolled .navbar-brand{
  display: flex;
 
}


.quality  .nav__link {
  display: inline-block;
  font-family: 'Gilroy';
font-style: normal;
font-weight: 600;
font-size: 20px;
color: #A1A1A1;
transition: 0.5s !important;
}
.quality  .nav__link:hover {
 color: #777676;
}



.project_btn{
  
    border: 1px solid #E8910E;
    border-radius: 88px;
    background-color: transparent;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    color: #E8910E;
    transition: 0.5s; 
    padding: 10px 10px;
    width: 230px;
  
}
.project_btn:hover{    
  background-color:#E8910E;  
  color:#fff ;  
}
 /*=============== Quality concepts ===============*/
#body{
  background-color: #fff;
}


  #quality-concepts h2{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: bold;
    font-size: 64px;
    color: #2F2F2F;
  }

  .quality_text{
    padding:50px 60px 150px 60px;
 
  }
  .quality_text p, .quality_text ul li{
    
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    color: #000000;
    padding: 0;
  }
  .quality_text ul{
    margin: 0;
    
    list-style: disc;
  }


  /*=============== Proects page ===============*/
 
  #project_Page{
    padding-bottom: 50px;
  }

  #project_Page .title p{
    font-family: 'Gilroy';
font-style: normal;
font-weight: normal;
font-size: 20px;
color: #000000;
margin-top: 15px;
  }

  #project_Page .offersBox button.selected{
    display: inline-block;
    font-family: 'Gilroy';
font-style: normal;
font-weight: 700;
font-size: 20px;
color: #E8910E;
border: 1px solid #E8910E;
border-radius: 88px;
padding: 18px 30px 17px 39px;
  }

  #project_Page .offersBox button{
    display: inline-block;
    font-family: 'Gilroy';
font-style: normal;
font-weight: 700;
font-size: 20px;
color: #A2A2A2;
border: 1px solid #A2A2A2;
border-radius: 88px;
padding: 18px 30px 17px 39px;
  }

  #project_Page hr{
    margin: 0;
  }

  #project_Page .projectContent h4{
    font-family: 'Gilroy';
font-style: normal;
font-weight: bold;
font-size: 24px;
color: #2F2F2F;
  }

  #project_Page .projectContent p{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #2F2F2F;
  }
  #project_Page .projectContent a{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #2F2F2F;
  }

  /*=============== Aiemes page ===============*/

  #aiemes_page{
    padding: 0 0 100px 0;
  }
  #aiemes_page .title .h2{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight:  bold;
    font-size: 64px;    
    color: #2F2F2F;
    
  }

  .aiemes_text p{
    margin-top: 40px;
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #000000;
  }

  .aiemes_img{
   padding: 40px 50px;
   height: 450px;
   border-radius: 30px;
  }

  .aiemes_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
  }


  .softwareService {
    display: none;
  }
  
  .softwareService.active {
    display: block;
  }